.slide-container {
    position: relative;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    /*padding: 0 20px;*/
    box-sizing: border-box;
}

.active {
    color: red;
    font-weight: bold;
}

.flex-h {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
}

.people {
    width: 100%;
}

.people ul {
    list-style: none;
    padding: 0.1em 0;
}

#header {
    padding-bottom: 0;
    padding-top: 0;
}

#header {
    margin: 0 auto !important;
}

#header {
    padding-bottom: 0;
    padding-top: 0;
}

#header {
    text-align: center;
}

.topheader {
    display: inline;
}

.leftheader {
    width: 25%;
    display: inline;
    float: left;
}

.top-pad-leftheader {
    width: 75%;
    display: inline;
    float: left;
    padding-top: 0.2em;
}


.centerheader {
    width: auto;
    display: inline;
}

.rightheader {
    width: 25%;
    display: inline;
    float: right;
    text-align: right;
    padding-top: 0em;
}
.top-pad-rightheader {
    width: 25%;
    display: inline;
    float: right;
    text-align: right;
    padding-top: 0.2em;
}

.rightheader .fa {
    font-size: 20px;
    padding-left: 21px;
    position: relative;
    top: 0px;
}

.badass {
    margin-top: .6em;
    margin-bottom: .2em;
}

.home-leader {
    text-transform: uppercase;
}


/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.badassery {
    background-image: url('../images/ba1-bg.jpg');
    background-size: cover;
}

.badassery2 {
    background-image: url('../images/ba2-bg.jpg');
    background-size: cover;
}

.hero-text {
    background: #fff;
    color: #000;
    text-align: center;
    margin: 2em;
    padding: 1em;
    text-transform: uppercase;
    line-height: 1.25em;
}

.hero-image {
    min-height: 350px;
    overflow: hidden;
}

.fullwidth {
    width: 100%;
}

.hero-overlay {
    position: relative;
    margin: 0 auto;
    width: 90%;
    top: 98.5px;
}

#header #logo {
    margin-right: 0 !important;
    margin-bottom: 1.75em;
    display: inline-block;
    float: none;
    width: 375px !important;
    padding-top: -10px;
}

#header #logo {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

#header #logo img {
    max-width: 100%;
    height: auto;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.column-spacer-vertical {
    margin-top: .5rem;
}


/*.page-title {
  margin-bottom: 1.2em;
}*/


/* Top
------------------------------------------------  */

#top {
    background: #d745b0;
    background-repeat: repeat-x;
    height: 31px;
}

#top {
    margin: 0 !important;
    padding: 0 !important;
}

.top-pad {
    min-height: 5px;
}

.top-pad h3 {
    text-align: center;
    padding-top: 10px;
}

.top-pad a {
    /*display: block;*/
    /*padding: 0.1em 0.5em 0.3em 0.5em;*/
    color: #fff;
    /*position: relative;*/
    /*color: transparent;*/
    /*width: 200px;
    height: 56px;*/
}

@media only screen and (max-width: 767px) {
    /*#header {
    background: #000 !important;
    padding-top: 0 !important;
    padding-bottom: 0.5em !important;
    min-height: 95px;
}*/
}

@media only screen and (max-width: 767px) {
    /*#header {
    padding-bottom: 0 !important;
    min-height: 0px !important;
}*/
}

@media only screen and (max-width: 767px) {
    /*.menu-sm {
    display: block;
    min-height: 50px !important;
    margin: 0px !important;
    padding: 0px !important;
    background: #000;
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;
}*/
}

@media only screen and (max-width: 767px) {
    /*#header .nav-toggle {
    text-align: left;
    position: fixed;
    top: 0px;
    z-index: 9999;
    background: transparent;
    margin: 0px !important;
    padding: 8px 0 10px 0px !important;
    border-right: 2px solid #fff;
    min-height: 50px !important;
}

#header .nav-toggle a {
    display: block;
    padding-top: 3px !important;
    border-radius: 0 !important;
}*/
}

body.debug-sref [ui-sref]:after {
    content: ' ui-sref="' attr(ui-sref) '"';
    font-family: monospace;
}

body.debug-sref [ui-sref] {
    padding: 0 0.25em;
}

body.debug-view ui-view {
    padding: 0 1em 1em 1em;
    display: block;
    border: 5px solid darkgrey;
}

body.debug-view ui-view ui-view {
    margin: 1em;
}

body.debug-view ui-view:before {
    content: "<ui-view>";
    display: block;
    width: 100%;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    background-color: darkgrey;
    margin: 0 -1em;
    padding: 0 1em;
}

body.debug-view ui-view:empty:after {
    display: block;
    width: 100%;
    text-align: center;
    content: "No view is loaded into this ui-view";
}


/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.button {
    border-radius: 8px;
}


/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.section {
    padding: 8rem 0 7rem;
    text-align: center;
}

.section-heading,
.section-description {
    margin-bottom: 3.4rem;
}

.section p {
    font-size: 17px;
    line-height: 27px;
}

.section p:first-of-type {
    margin-top: 20px;
}

.main-content p {
    font-size: 17px;
    line-height: 27px;
}

.thin-padding-content {
    text-align: left;
}

.thin-padding-content p {
    font-size: 17px;
    line-height: 27px;
}

.line {
    margin-bottom: 5.2rem;
    margin-top: 1.1rem;
    /*border-bottom: 2px solid #aacb2a;*/
}


/*.main-content p:first-of-type {
  margin-top: 20px;
}*/


/* Events
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.events-description {
    margin-bottom: 4.1rem;
}

.events-heading {
    margin-bottom: .5rem;
    font-weight: 600;
}


/* Smaller Sections
---------------- */

.smaller-section {
    padding: 3rem 0 7rem;
    text-align: center;
}

.smaller-heading,
.smaller-description {
    margin-bottom: 1.2rem;
}

.smaller-form-blurb {
    text-align: left;
}


/* Medium Sections
---------------- */

.medium-section {
    padding: 8rem 0 7rem;
    text-align: center;
}

.medium-heading,
.medium-description {
    margin-bottom: 1.2rem;
}


/* Tight Sections
---------------- */

.tight-section {
    padding: 8rem 0 7rem;
    text-align: center;
}

.tight-heading,
.tight-description {
    margin-bottom: 1.2rem;
}


/* PreFooter Sections
---------------- */

.prefooter-section {
    padding: 8rem 0 7rem;
    text-align: left;
}

.prefooter-heading,
.prefooter-description {
    margin-bottom: 1.2rem;
}

.footer1-nav-menu ul li,
.footer2-nav-menu ul li,
.footer3-nav-menu ul li,
.footer4-nav-menu ul li {
    text-transform: none !important;
    list-style: none;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    margin-bottom: .2em;
}

.footer-col-padding {
    min-width: 2%;
}


/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.phones {
    position: relative;
}

.phone {
    position: relative;
    max-width: 80%;
    margin: 3rem auto -12rem;
}

.phone + .phone {
    display: none;
}


/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.values {
    background-image: url('../images/values-bg.jpg');
    background-size: cover;
    color: #fff;
    padding-bottom: 5rem;
}

.value-multiplier {
    margin-bottom: .5rem;
    color: #11DFC7;
}

.value-heading {
    margin-bottom: .3rem;
    font-weight: 600;
}

.value-description {
    opacity: .8;
    font-weight: 300;
}

.price-indicator {
    float: none;
    color: #000;
    font-weight: 600;
}

.time-indicator {}

.appointments span {
    display: inline-block;
    /*padding: 13px 0 13px 0;*/
}

.back-to-top {
    background: none;
    margin: 0;
   /* position: fixed;*/
    bottom: 0;
    right: 0;
   /* width: 70px;*/
    height: 70px;
    z-index: 100;
    /*display: none;*/
    text-decoration: none;
    /*color: #ffffff;*/
    /*background-color: #ff9000;*/
    text-align: center;
    margin-bottom: 3em;
}

.back-to-top i {
    font-size: 60px;
}


/* Seance
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.seance {
    /*background-image: url('../images/values-bg.jpg');
  background-size: cover;
  color: #fff;*/
    padding-bottom: 5rem;
}


/*.value-multiplier {
  margin-bottom: .5rem;
  color: #11DFC7;
}
.value-heading {
  margin-bottom: .3rem;
  font-weight: 600;
}
.value-description {
  opacity: .8;
  font-weight: 300;
}*/


/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.get-help {
    /*border-bottom: 1px solid #ddd;*/
    /*background-color: #ff3300;*/
}

.prefooter {
    border-bottom: 1px solid #ddd;
    background-color: #cccccc;
}


/* Games
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.games {
    /*background-image: url('../images/values-bg.jpg');
  background-size: cover;*/
    /*color: #fff;*/
}

.games .section-description {
    margin-bottom: 4rem;
}


/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.categories {
    background-image: url('../images/values-bg.jpg');
    background-size: cover;
    color: #fff;
}

.categories .section-description {
    margin-bottom: 4rem;
}

div.merchant-disclaimer {
    margin-bottom: 1.14em !important;
    margin-top: 1.1em !important;
}

.testimonials-title {
    margin-bottom: 1.14em !important;
    /*margin-top: 1.1em !important;*/
}

.margin-for-title {
    /*margin-bottom: 1.14em !important;*/
    margin-top: 0.7em !important;
}

div.icon-group a {
    float: right;
}

footer .fastart {
    padding-left: 20px;
}

footer .fa {
    font-size: 20px;
    padding-left: 21px;
    position: relative;
    top: 0px;
}


/*.footer1-nav-menu ul li a, .footer2-nav-menu ul li a, .footer3-nav-menu ul li a, .footer4-nav-menu ul li a {
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 600;
}*/

#copyright {
    font-size: 12px;
}


/* Bigger than 550 */

@media (min-width: 550px) {
    .section {
        padding: 12rem 0 11rem;
    }
    .smaller-section {
        padding: 3rem 0 11rem;
    }
    .medium-section {
        padding: 12rem 0 11rem;
    }
    .tight-section {
        padding: 12rem 0 11rem;
    }
    .prefooter-section {
        padding: 7rem 0 7rem;
    }
    .hero {
        padding-bottom: 12rem;
        text-align: left;
        height: 165px;
    }
    .hero-image {
        height: 350px;
    }
    .hero-text {
        font-size: 30px;
    }
    .readings {
        /*height: 1450px;*/
    }
    .main-content {
        padding-bottom: 12rem;
        text-align: left;
        /*height: 465px;*/
    }
    .thin-padding-content {
        padding-bottom: 12rem;
        text-align: left;
    }
    .about {
        /*padding-bottom: 12rem;
    text-align: left;*/
        /*height: 1265px;*/
    }
    .phone {
        position: absolute;
        top: -7rem;
        right: 3rem;
        max-height: 362px;
        z-index: 3;
    }
    .phone + .phone {
        top: -6rem;
        display: block;
        max-width: 73.8%;
        right: 0;
        z-index: 2;
        max-height: 338px;
    }
    .hero-heading {
        font-size: 2.4rem;
    }
    .slide-container {
        width: 80%;
    }
    .price-indicator {
        float: right;
    }
    .mobile {
        display: none;
    }
    .desktop {
        display: block;
    }
}


/* Bigger than 750 */

@media (min-width: 750px) {
    .hero {
        height: 190px;
    }
    .about {
        /*height: 1580px;*/
    }
    .hero-heading {
        font-size: 2.6rem;
    }
    .section {
        padding: 14rem 0 15rem;
    }
    .smaller-section {
        padding: 3rem 0 15rem;
    }
    .medium-section {
        padding: 14rem 0 15rem;
    }
    .tight-section {
        padding: 14rem 0 15rem;
    }
    .prefooter-section {
        padding: 2rem 0 2rem;
    }
    .hero {
        padding: 16rem 0 14rem;
    }
    .hero-text {
        font-size: 30px;
    }
    .hero-image {
        height: 411px;
    }
    .main-content {
        padding: 16rem 0 14rem;
    }
    .thin-padding-content {
        padding: 16rem 0 14rem;
    }
    .section-description {
        max-width: 60%;
        margin-left: auto;
        margin-right: auto;
    }
    .phone {
        top: -14rem;
        right: 5rem;
        max-height: 510px;
    }
    .phone + .phone {
        top: -12rem;
        max-height: 472px;
    }
    .categories {
        padding: 15rem 0 8rem;
    }
    .slide-container {
        width: 80%;
    }
    .price-indicator {
        float: right;
    }
    .mobile {
        display: none;
    }
    .desktop {
        display: block;
    }
}

@media only screen and (min-width: 768px) {
    #main.fullwidth,
    .layout-full #main,
    .col-full {
        max-width: 960px;
        margin: 0 auto;
        width: 100%;
    }
}


/* Bigger than 1000 */

@media (min-width: 1000px) {
    .section {
        padding: 20rem 0 19rem;
    }
    .smaller-section {
        padding: 3rem 0 4rem;
    }
    .medium-section {
        padding: 0rem 0 9rem;
    }
    .tight-section {
        padding: 12rem 0 12rem;
    }
    .hero {
        padding: 22rem 0;
    }
    .hero-text {
        font-size: 30px;
    }
    .hero-image {
        height: 411px;
    }
    .main-content {
        padding: 9.5rem 0 19rem;
    }
    .thin-padding-content {
        padding: 9.5rem 0 5rem;
    }
    .hero-heading {
        font-size: 3.0rem;
    }
    /*.about {
    padding: 7rem 0 15rem;
  }*/
    .phone {
        top: -16rem;
        max-height: 615px;
    }
    .phone + .phone {
        top: -14rem;
        max-height: 570px;
    }
    .slide-container {
        width: 80%;
    }
    .price-indicator {
        float: right;
    }
    .mobile {
        display: none;
    }
    .desktop {
        display: block;
    }
}
